Subject: meanwhile back at the drawing board

From: "Oloros the Blue" <oloros@l...>
Date: Fri, 13 Oct 2000 23:01:45 -0000

Talk of a new larger player body gets me thinking that I had intended 
to propose for SocialNomic the enlargement of the Social Engagements 
subgame into a kind of inter-Nomic game that would invite players of 
member nomics to the social gatherings as both a form of recruitment, 
and to recognize that that particular subgame needed more people, 
while the whole game suffered from the Four Mailing List Complexity 
previously mentioned.